<?php
namespace App\Http\Controllers;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesResources;
use Illuminate\Http\Request;
use DB;
use Validator;
use App\Http\Model\LoanArrearModel;

class LoanArrearController extends Controller
{
	public function __construct()
	{
		$this->LoanArrearMod= new LoanArrearModel;
	}
	public function Loadarrear()
	{
		$data['LoanApplicantRecords']=$this->LoanArrearMod->viewloanapplicantionrecord('Active');
		return view('LoanApp.arrearongoing',compact('data'));
	}
	public function Loadarreartermination()
	{
		$data['LoanApplicantRecords']=$this->LoanArrearMod->viewloanarreartermination('Active');
		return view('LoanApp.arreartermination',compact('data'));
	}
	public function Loadarrearoutstanding()
	{
		return view('LoanApp.arrearoutstanding');
	}
}